<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

/**
 * Implements Wiaas Documents
 *
 * Class Wiaas_Documents
 */
class Wiaas_Documents {

	public static function init() {

		require_once dirname( __FILE__ ) . '/document/class-wiaas-document.php';

		require_once dirname( __FILE__ ) . '/document/class-wiaas-document-upload.php';

		require_once dirname( __FILE__ ) . '/document/class-wiaas-document-download.php';

		require_once dirname( __FILE__ ) . '/document/wiaas-document-functions.php';
	}
}

Wiaas_Documents::init();